using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Calculator
{
    class Program
    {
        static void Main(string[] args)
        {
            string diadikasia = null;


            while (diadikasia != "exit")
            {
                Console.WriteLine("**** Πληκτρολογήστε τον πρώτο αριθμό *****");
                int x = Convert.ToInt32(Console.ReadLine());
                Console.WriteLine("**** Πληκτρολογήστε τον δεύτερο αριθμό *****");
                int y = Convert.ToInt32(Console.ReadLine());
                Console.WriteLine("**** Πληκτρολογήστε (1)ένα για πρόσθεση  *****");
                Console.WriteLine("**** Πληκτρολογήστε (2)δύο για αφαίρεση  *****");
                Console.WriteLine("**** Πληκτρολογήστε (3)τρία για πολλαπλασιασμό  *****");
                Console.WriteLine("**** Πληκτρολογήστε (4)τέσσερα για διαίρεση  *****");
                Console.WriteLine("****  Πληκτρολογήστε \"exit\" για να εξέλθετε από το πρόγραμμα  *****");

                diadikasia = Console.ReadLine();
                int z = Convert.ToInt32(diadikasia);
                switch (z)
                {
                    case 1:
                        Console.WriteLine(x + y);
                        break;
                    case 2:
                        Console.WriteLine(x - y);
                        break;
                    case 3:
                        Console.WriteLine(x * y);
                        break;
                    case 4:
                        Console.WriteLine(x / y);
                        break;
                }
                Console.WriteLine("----------------------------------------------------");
            }

            Console.WriteLine("Έξοδος από το πρόγραμμα");
            Console.ReadLine();
        }
    }
}
